Autore Topic: upgrade a KF5  (Letto 5805 volte)

Offline TequilaMex

  • *
  • Post: 129
  • Reputazione: 0
    • Mostra profilo
Re:upgrade a KF5
« Risposta #15 il: 01 Marzo 2015 ore 20:29 »
ma ad esempio tu questa come l'hai risolta?

Codice: [Seleziona]
attenzione: impossibile risolvere "kglobalaccel>=5.7.0", una dipendenza di "plasma-workspace"

[20:08:52][whoami@fisso--> ~]$ pacman -Si kglobalaccel
Repository     : platform
Nome           : kglobalaccel
Versione       : 5.6.0-1
Descrizione    : Add support for global workspace shortcuts
Architettura   : x86_64
URL            : https://projects.kde.org/projects/frameworks/kglobalaccel
Licenze        : LGPL
Gruppi         : kf5
Fornisce       : Nessuno
Dipende da     : qt5-base>=5.4.0  qt5-x11extras
Dip. opzionali : Nessuno
Conflitti con  : Nessuno
Sostituisce    : Nessuno
Dimensione del download :  79,70 KiB
Kb richiesti : 1180,00 KiB
Autore         : Weng Xuetian <wengxt@gmail.com>
Creato il      : mar 13 gen 2015 03:38:46 CET
Convalidato da : Somma MD5  Somma SHA256  Firma

quando ti da quel conflitto?

Offline whoami

  • *
  • Post: 1562
  • Reputazione: 64
  • Quando c'era init i log arrivavano in orario!
    • Mostra profilo
Re:upgrade a KF5
« Risposta #16 il: 01 Marzo 2015 ore 22:34 »
Codice: [Seleziona]
[22:31:07][whoami@fisso--> ~]$ sudo pacman -S plasma-desktop
[sudo] password for whoami:
risoluzione delle dipendenze in corso...
attenzione: impossibile risolvere "kglobalaccel>=5.7.0", una dipendenza di "plasma-workspace"
attenzione: impossibile risolvere "plasma-workspace", una dipendenza di "khotkeys"
attenzione: impossibile risolvere "khotkeys", una dipendenza di "kmenuedit"
attenzione: impossibile risolvere "kmenuedit", una dipendenza di "plasma-desktop"
:: Il seguente pacchetto non può essere aggiornato a causa di alcune dipendenze irrisolvibili:
      plasma-desktop

:: Vuoi ignorare il seguente pacchetto per questo aggiornamento? [s/N]
errore: impossibile eseguire l'operazione richiesta (errore inaspettato)
[22:31:29][whoami@fisso--> ~]$

dopo aver rimosso kde-workspace e provato ad installare plasma desktop, come da guida (più o meno)
echo "VQF AHELME I BI CI WECPF"| tr "ETAOINSHRDLUBCFGJMQPVWZYXK" "A-Z"

Offline TequilaMex

  • *
  • Post: 129
  • Reputazione: 0
    • Mostra profilo
Re:upgrade a KF5
« Risposta #17 il: 02 Marzo 2015 ore 09:11 »
rimuovi, una alla volta, le dipendenze che creano conflitto, ed installa nuovamente plasma-desktop

Offline TequilaMex

  • *
  • Post: 129
  • Reputazione: 0
    • Mostra profilo

Offline TequilaMex

  • *
  • Post: 129
  • Reputazione: 0
    • Mostra profilo
Re:upgrade a KF5
« Risposta #19 il: 29 Aprile 2015 ore 10:44 »
Instructions on switching to Plasma 5 for testers

http://chakraos.org/forum/viewtopic.php?id=13912

Offline Stardust_95

  • *
  • Post: 349
  • Reputazione: 2
    • Mostra profilo
Re:upgrade a KF5
« Risposta #20 il: 29 Aprile 2015 ore 11:44 »
salve ragazzi, ho seguito la nuova guida per mettere plasma 5, è andato tutto al primo colpo, vorrei solo una precisazione, alcune applicazioni Qt di KDE tipo dolphin o Konsole hanno uno stile grafico orrido, sembra KDE 3 con la deco di breeze, inoltre le applicazioni GTK tipo firefox hanno uno stile che sembra una fusione tra breeze e KDE 4, e mi chiedo il motivo, dato che provando in live CD Kubuntu 15.04 questi problemi non c'erano, manca qualche pacchetto di compatibilità?  ;D

Il problema si pone sopratutto con le scroll-bar, allego foto.

P.S inoltre il puntatore del mouse, con stile breeze quando vado sopra la decorazione breeze diventa come quello di Oxygen bianco, è normale?
« Ultima modifica: 29 Aprile 2015 ore 11:46 da Stardust_95 »
Utilizzo Chakra sin dal 2011, ma sono ancora nabbo XD

Offline Cylon

  • *
  • Post: 1960
  • Reputazione: 78
  • CYbernetic Life fOrm Node
    • Mostra profilo
Re:upgrade a KF5
« Risposta #21 il: 29 Aprile 2015 ore 11:52 »
dolphin non è ancora stato portato a kf5, devi installare, non so come si chiama in chakra, breeze-kde4 dopodiché lancia da konsole qtconfig-qt4 e seleziona come GUI style Breeze.. e vedi se tutto è sistemato
We are the Cylons. Lower your firewalll and surrender.Your PC will adapt to service our GNU/Linux systems. Resistance is futile. Extermination of human race has began!
                                                                     Non rispondo a PM

Offline Stardust_95

  • *
  • Post: 349
  • Reputazione: 2
    • Mostra profilo
Re:upgrade a KF5
« Risposta #22 il: 29 Aprile 2015 ore 12:23 »
dolphin non è ancora stato portato a kf5, devi installare, non so come si chiama in chakra, breeze-kde4 dopodiché lancia da konsole qtconfig-qt4 e seleziona come GUI style Breeze.. e vedi se tutto è sistemato
è già installato quel pacchetto :(

spetta, è normale che mi indichi kde 4.14 nelle info su KDE?

edit: avevo letto male, non avevo lanciato qt-config XD
« Ultima modifica: 29 Aprile 2015 ore 13:06 da Stardust_95 »
Utilizzo Chakra sin dal 2011, ma sono ancora nabbo XD

Offline sannythebest

  • *
  • Post: 47
  • Reputazione: 0
    • Mostra profilo
Re:upgrade a KF5
« Risposta #23 il: 29 Aprile 2015 ore 20:46 »
è già installato quel pacchetto :(

spetta, è normale che mi indichi kde 4.14 nelle info su KDE?

edit: avevo letto male, non avevo lanciato qt-config XD
Si, è normale nelle app non kf5

Offline TequilaMex

  • *
  • Post: 129
  • Reputazione: 0
    • Mostra profilo
Re:upgrade a KF5
« Risposta #24 il: 06 Maggio 2015 ore 13:43 »
oggi ho aggiornato come la guida, nessun problema. in caso di conflitti coi pacchetti, rimuovete tutti quelli che creano conflitto

Offline dinolib

  • *
  • Post: 3226
  • Reputazione: 110
    • Mostra profilo
Re:upgrade a KF5
« Risposta #25 il: 10 Maggio 2015 ore 09:56 »
ho alcuni problemi a far partire plasma.

Stessi sintomi dell'utente Willem1 sul forum principale...  ::) ::) ::)
http://chakraos.org/forum/viewtopic.php?pid=86052#p86052

Sto facendo alcune prove. Qualcuno ha consigli?

Offline dinolib

  • *
  • Post: 3226
  • Reputazione: 110
    • Mostra profilo
Re:upgrade a KF5
« Risposta #26 il: 10 Maggio 2015 ore 17:18 »
allora:

- prima la variabile XDG_DATA_DIRS non era impostata correttamente. Ora ho sistemato e
- plasmashell non parte all'avvio. devo lanciarlo manualmente. Forse perchè dove ho settato la variabile è troppo "tardi" (italiano perdonami)
- l'avviatore di applicazioni è vuoto!!! come mai  :'( :'( :'(

EDIT!!!!
Questi problemi sono stati risolti rimuovendo il pacchetto filesystem-extra
« Ultima modifica: 10 Maggio 2015 ore 17:36 da dinolib »

Offline dinolib

  • *
  • Post: 3226
  • Reputazione: 110
    • Mostra profilo
Re:upgrade a KF5
« Risposta #27 il: 10 Maggio 2015 ore 18:28 »
qualcuno sa dirmi se e come si fa funzionare kdeconnect? non trovo info a riguardo... installo il pacchetto git?

Offline Cylon

  • *
  • Post: 1960
  • Reputazione: 78
  • CYbernetic Life fOrm Node
    • Mostra profilo
Re:upgrade a KF5
« Risposta #28 il: 10 Maggio 2015 ore 18:32 »
kdeconnect non è stato portato a kf5, l'utima volta che ho provato ad usarlo su plasma 5.2 non funzionava... ma su vm con kaos è presente quindi... quindi prova...
We are the Cylons. Lower your firewalll and surrender.Your PC will adapt to service our GNU/Linux systems. Resistance is futile. Extermination of human race has began!
                                                                     Non rispondo a PM

Offline danyf90

  • *
  • Post: 827
  • Reputazione: 42
  • Chakra
    • Mostra profilo
Re:upgrade a KF5
« Risposta #29 il: 11 Maggio 2015 ore 09:15 »
qualcuno sa dirmi se e come si fa funzionare kdeconnect? non trovo info a riguardo... installo il pacchetto git?
Sì con la versione -git dovrebbe funzionare (o almeno su arch funziona)

 

Template by Homey | Sito ufficiale | Disclaimer